Skip to Content
Signature requests

Send Signer to Tablet

Toegang

Lid van de organisatie met dit recht:

  • signature-requests:manage

Een API-sleutel met scopes heeft het recht ook in zijn scopes nodig.

POST
/orgs/{organizationId}/signature-requests/signers/{signerId}/send-to-tablet

Opens the signing page of the signer whose turn it is on the on-site tablets of the organization. With skipVerification the staff member vouches for the signer's identity and no code is asked.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

signerId*string
Length1 <= length

Request Body

application/json
  1. body
skipVerification?boolean
Defaultfalse

Response Body

OK

application/json
  1. response
Example Request
curl -X POST 'https://api.tillor.eu/orgs//signature-requests/signers/string/send-to-tablet' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null